body {
    width: 90vw;
    height: 100vh;
    text-align: center;
    margin: auto;
    background-color: hsl(60, 90%, 60%);
    background-image: url(../../images/Turtley.jpg);
    background-size:cover;
    background-position: center;
}

p {
    text-align: left;
    font-size: 3.5rem;
    background-color: hsl(60, 90%, 60%);
    padding: 10px 20px;
    border: solid black 2px;
    border-radius: 5px;

}

article {
    margin: 50px;
}


a {
    background-color: hsl(60, 90%, 60%);
    color: black;
    border: solid black 2px;
    padding: 5px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 2rem;
}

a:hover {
    background-color: hsl(60, 90%, 45%);

}